Skip to content
main
Switch branches/tags
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

Larq Zoo

GitHub Actions Codecov PyPI - Python Version PyPI PyPI - License Code style: black

For more information, see larq.dev/zoo.

Larq Zoo is part of a family of libraries for BNN development; you can also check out Larq for building and training BNNs and Larq Compute Engine for deployment on mobile and edge devices.

Requirements

Before installing Larq Zoo, please install:

  • Python version 3.6, 3.7, 3.8, or 3.9
  • Tensorflow version 1.15, 2.0, 2.1, 2.2, 2.3, 2.4, or 2.5

Installation

You can install Larq Zoo with Python's pip package manager:

pip install larq-zoo

About

Larq Zoo is being developed by a team of deep learning researchers and engineers at Plumerai to help accelerate both our own research and the general adoption of Binarized Neural Networks.